Bug 535561 - (RHQ-2243) RFE: Graphing of call time data
RFE: Graphing of call time data
Status: NEW
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-16 08:45 EDT by Heiko W. Rupp
Modified: 2014-05-06 16:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-07-16 08:45:00 EDT
We should allow to graph call time metrics.

This graph would have three "lines" for min/avg/max in different colors
Comment 1 Red Hat Bugzilla 2009-11-10 16:00:40 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2243
Comment 2 wes hayutin 2010-02-16 16:10:00 EST
Mass move to component = Monitoring
Comment 3 maximilien.wiktorowski 2010-09-02 06:07:09 EDT
Is it now on rhq ?

Note You need to log in before you can comment on or make changes to this bug.